curl --request PUT \
--url https://platform.versori.com/api/connect/v1/o/{organisation_id}/connectors/{connector_id}/categories \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"categories": [
"Development & IT"
]
}
'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}UpdateConnectorCategories updates the categories for a Connector. The categories are replaced with the new categories provided in the request body.
curl --request PUT \
--url https://platform.versori.com/api/connect/v1/o/{organisation_id}/connectors/{connector_id}/categories \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"categories": [
"Development & IT"
]
}
'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.versori.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.
ID is the unique identifier of the Connector.
Development & IT, ERP, Supply Chain & Logistics, Communication, Accounting, Hospitality, Productivity, HR, CRM, AI/LLMs, eCommerce, Business Operations No Content